@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family:Trebuchet MS;
	font-size:16px;
	color:#1A5400;
	background-image: url('https://biologtest.ro/images/bg.png');
	text-overflow: ellipsis;
}

hr 
{
	margin: 0px;
}
#footer
{
	font-size:10px;
	padding: 1px 1px 1px 1px;
	color:#515151;
}


#tabletopcell 
{
	font-size:16px;
	color:#FFFFFF;
	background-image: url('http://armedicalaborator.ro/images/tabletopcenter.png');
}

#paircell 
{
	font-size:16px;
	color:#636363;
	background-image: url('http://armedicalaborator.ro/images/pair_bg.png');
}

#unpaircell 
{
	font-size:16px;
	color:#636363;
	background-image: url('http://armedicalaborator.ro/images/unpair_bg.png');
}

#cellline
{
	font-size:16px;
	background-color: #636363;
}

#submenu
{
	padding: 1px 1px 1px 1px;
}
.submenu
{
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#1D4921;
}
.submenu:hover
{
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	color:#E25600;
}

#menu
{
	padding: 1px 1px 1px 1px;
}

.menu
{
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#267A00;
}
.menu:hover{
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	color:#C64F00;
}

h1
{
	font-size:22px; 
	color:#E25600; 
	font-weight:bold; 
	padding: 3px 3px 3px 13px;
}
h2
{
	font-size:18px;
	color:#E25600;
	font-weight:bold;
	padding: 3px 3px 3px 3px;
}

h3
{
	font-size:20px;
	color:#1C4C20;
	font-weight:bold;
	padding: 3px 3px 3px 3px;
}

a
{
	color:#000; 
	text-decoration:underline;
}

a:hover
{
	color:#222; 
	text-decoration:underline;
}

input[type='text'],[type='password'],[type='file'],[type='date']  {
    background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

input:hover[type='text'],[type='password'],[type='file'],[type='date']  {
    background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

input:hover:focus[type='text'],[type='password'],[type='file'],[type='date']  {
    background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

input:focus[type='text'],[type='password'],[type='file'],[type='date']  {
    background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

select
{
background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

select:hover
{
	background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

textarea
{
	background:#FFFFFF;
    border:2px solid #1C4C20;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#1C4C20;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

textarea:hover
{
	background:#FFFFFF;
    border:2px solid #53895C;
    padding:8px;
    margin-top:3px;
    font-size:1.0em;
    color:#53895C;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

.TFtable
{
	width:870px;
	padding: 0px;
	border-spacing:0px;
	border: 0px;
	border-collapse:collapse; 
	margin-left:auto; 
    margin-right:auto;
}

.TFtable th
{
	background: #53895C;
	color: #FFFFFF;
	height:40px;
	padding:7px; 
	border:#53895C 1px solid;
}

.TFtable td
{ 
	padding:7px; 
	border:#53895C 1px solid;
	font-size:14px;
	color:#53895C;	
}

.TFtable tr
{
	background: #F7F7F7;
}

.TFtable tr:nth-child(odd)
{ 
	background: #F7F7F7;
}

.TFtable tr:nth-child(even)
{
	background: #BFEFCA;

}

.TFtable tr:hover td 
{
   background-color: #E2FFD6;
}
